Subject: Re: [RFC] git am: apply patches directly via message id

From: Shreyansh Paliwal <[email-masked]>
Date: Thu, 19 Mar 2026 20:51:11 +0530

> Shreyansh Paliwal <[email-masked]> writes:
>
> > Does this sound like a useful feature to add or maybe any kind of indirect
> > implementation is already there and I am missing anything. Let me know what
> > are your thoughts on this.
>
> Sounds a lot like "b4 am -o-" piped to "git am" to me.
>

I see. Though I think b4 is an external library, and I am reckoning that
this functionality is used commonly so would it make sense to add this
natively in git am ? or it is fine using b4 for this.